| PUT | /RestApi/Sitefinity/mobile-formats/info |
|---|
export class MobileFormatDefinitionInfoDto
{
public SiteId: string;
public MobileFormatName: string;
public Active: boolean;
public MobileDefinitionSettingName: string;
public MobileDefinitionTitle: string;
public constructor(init?: Partial<MobileFormatDefinitionInfoDto>) { (Object as any).assign(this, init); }
}
TypeScript MobileFormatDefinitionInfoDto DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
PUT /RestApi/Sitefinity/mobile-formats/info HTTP/1.1
Host: www.asg.com.au
Accept: application/json
Content-Type: application/json
Content-Length: length
{"SiteId":"String","MobileFormatName":"String","Active":false,"MobileDefinitionSettingName":"String","MobileDefinitionTitle":"String"}